سلام من این افزونه رو از موزیلا دانلود کردم ولی وقتی میخوام پکاپ بگیریم ارور لاگین میده
for secutiry reasons you must login first

افزونه ۲٫۱


دیدگاهتان را بنویسید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *